{
  "id": 3339847,
  "name": "Otto Bach and Otto A. Boedeker, appellees, v. Nathenia Pattee, appellant",
  "name_abbreviation": "Bach v. Pattee",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,488",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 348,
    "ocr_confidence": 0.524,
    "sha256": "8ca5d7046d7cb3a5b419188632acc4c3b0c967ebd04b330e98afc549c870b81a",
    "simhash": "1:034201fdc43e5609",
    "word_count": 58
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Otto Bach and Otto A. Boedeker, appellees, v. Nathenia Pattee, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Grace H. Harte and T. G. Vance, for appellant. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "Otto Bach and Otto A. Boedeker, appellees, v. Nathenia Pattee, appellant.\nGen. No. 31,488.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nGrace H. Harte and T. G. Vance, for appellant. No appearance for appellees."
  },
  "file_name": "0629-04",
  "first_page_order": 663,
  "last_page_order": 663
}
